# ModBot

### Usage
<details><summary>Gradle</summary>
<p>

> ##### Groovy DSL

First, add the repository

```groovy
repositories {
    maven {
        url 'https://repo.nevets.tech/repository/maven-public/'
    }
}
```
Then, add the ModBot dependency:

```groovy
dependencies {
    compileOnly "tech.nevets:ModBot:0.1.0-beta"
}
 ```
 
> #### Kotlin DSL

First, add the repository

```kotlin
repositories {
    maven("https://repo.nevets.tech/repository/maven-public/")
}
```

Then, add the ModBot dependency:

```kotlin
dependencies {
    compileOnly("tech.nevets:ModBot:0.1.0-beta")
}
```

</p>
</details>

<details><summary>Maven</summary>
<p>
    
First, add the repository

```xml
<repositories>
    <repository>
        <id>nevets-tech-repo</id>
        <url>https://repo.nevets.tech/repository/maven-public/</url>
    </repository>
</repositories>
```

And then add the ModBot dependency:

```xml
<dependency>
    <groupId>tech.nevets</groupId>
    <artifactId>ModBot</artifactId>
    <version>0.1.0-beta</version>
</dependency>
```

</p>
</details>